Classes | Paquetages | Variables

# Référence du fichier copyToDialog1.py

Aller au code source de ce fichier.

## Classes
class | copyToDialog1.copyToDialog1
| Un dialogue pour choisir un ensemble de fichiers à transférer vers une collection de clés USB. Plus de détails...
## Paquetages
package | copyToDialog1
## Variables
string | copyToDialog1.licenceEn
tuple | copyToDialog1.app = QApplication(sys.argv)
tuple | copyToDialog1.windows = copyToDialog1()